Subject: Re: bug#6065: Emacs Trunk Build Failure on Mac OS X 10.6

From: Noah Lavine <[email-masked]>
Date: Sat, 1 May 2010 02:19:02 -0400

I built it successfully from the latest trunk.

I should mention that I did 'make' and not 'make bootstrap'. I don't
imagine that would make a difference for this particular error, but if
you'd like to know what 'make bootstrap' does, I'll test that too.

On Fri, Apr 30, 2010 at 7:51 PM, Glenn Morris <[email-masked]> wrote:
>
> Please update from Bazaar and try again.
>